Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CCM_Transaction.idl File Reference

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | Components
namespace | Components::Transaction
## Defines
#define | CCM_TRANSACTION_IDL

## Define Documentation

#define CCM_TRANSACTION_IDL

| @ Compile this file with: tao_idl -Gv -I ../.. -I ../../orbsvcs/orbsvcs \ -Wb,export_macro=CIAO_Export \ -Wb,export_include=CIAO_export.h \ -Wb,pre_include="ace/pre.h" \ -Wb,post_include="ace/post.h" \ CCM_Transaction.idl